/* General */
* { margin:0; padding:0; }
html { padding-left:1px; 
background:#01265e url(/images/gradient_bg.png) no-repeat center top;
}
img  { border: none; }
.c { text-align: center!important; }
.r { text-align: right!important; padding-right: 5px!important;}
.clear { clear: both; }

body {
	background-color: #01265e;
	font-family:Arial, Helvetica, sans-serif;
	background:#003960 url(/images/gradient_bg.png) repeat-x center top;
}

#header-wrapper {
	background: url(/images/bg_en_US.jpg) no-repeat center top;
	width:100%;
}
	#header-wrapper.ru_RU { background: url(/images/bg_ru_RU.jpg) no-repeat center top; }
	#header-wrapper.pl_PL { background: url(/images/bg_pl_PL.jpg) no-repeat center top; }
	#header-wrapper.en_GB { background: url(/images/bg_en_GB.jpg) no-repeat center top; }
	#header-wrapper.nl_NL { background: url(/images/bg_nl_NL.jpg) no-repeat center top; }
	#header-wrapper.it_IT { background: url(/images/bg_it_IT.jpg) no-repeat center top; }
	#header-wrapper.es_ES { background: url(/images/bg_es_ES.jpg) no-repeat center top; }
	#header-wrapper.de_DE { background: url(/images/bg_de_DE.jpg) no-repeat center top; }
	#header-wrapper.fr_FR { background: url(/images/bg_fr_FR.jpg) no-repeat center top; }
	#header-wrapper.se_SE { background: url(/images/bg_sv_SE.jpg) no-repeat center top; }

#header {
	width: 964px;
	height:90px;
	margin: 0 auto;
	padding-top:85px;
	background: url(/images/header_bg.png) no-repeat center top;
}
	#header h1 {
		margin:0;
		font-size:14px;
		color:#fff;
		margin:0 0 0 185px;
	}
	#header h2 {
		margin:0 0 0 185px;
		color:#fff;
		font-size:33px;
	}
	.domain-logo {
		margin:0 0 0 185px;
	}
	
#wrapper {
	width: 964px;
	margin: 0 auto;
}
#content {
	margin: 0 auto;
	width:932px;
	border-right: 1px solid #003860;
	border-bottom: 1px solid #003860;
	border-left: 1px solid #003860;
	background-color: #fff;
	padding-left: 30px;
}
	.last-update {
		float:right;
		margin-top:-20px;
		color:#fff;
		font-size:12px;
		padding-right:15px;
	}
		.last-update a {
			color:#fff;
			text-decoration: underline;
		}
	#content h2 {
		font-family: "Trebuchet MS";
		font-size:20px;
		color: #2b3139;
		padding: 20px 0 5px;
	}
	#content p {
		font-size:12px;
		padding-right:65px;
	}
	
#boxes {
	width: 755px;
	float:left;
}

.box {
	padding-left:5px;
	width:355px;
	float:left;
}
	.box h3 {
		background: url(/images/content-header_bg.png) no-repeat top center;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size:16px;
		margin:25px 0 0;
		padding:6px;
		text-align:center;
	}
	.box table {
		width:100%;
		font: 12px Arial, Helvetica, sans-serif;
		border-spacing:0;
		color:#fff;
		background:url(/images/table_bg.png) no-repeat;
	}
		.box tbody td {
			padding: 6px 0 3px 0;
		}
		.box td.bonus {
			color: #fff93e;
		}
		.box td.last {
			padding-right: 10px!important;
		}
		.box th {
			text-align:left;
			padding:5px 0 6px;
			white-space: nowrap;
			color:#fff;
			font-size:12px;
		}
		.box a {
			color: #fff;
			text-decoration:underline;
		}
			.box a:hover {
				text-decoration: none;
			}
	#content .box p {
		padding-right:0;
		font-size: 12px;
		margin:10px 0 20px 0;
	}
	.right-spacer {
		margin-right: 35px;
	}

#links {
	margin-left:30px;
	float: left;
	width:113px;
	text-align: center;
	padding-top:24px;
}
	#links img.top {
		vertical-align:bottom;
	}
	#links div {
		border-left: 1px solid #b0bacd;
		border-right: 1px solid #b0bacd;
	}
	#links div img {
		margin-bottom:30px;
	}
	#links div img.last {
		margin-bottom:0px;
	}

.site-logo {
	display:block;
	height:26px;
	width:42px;
	text-decoration: none!important;
	background-image: url(/images/tl-blue-logo-matrix.png);
}

	.titan-poker { background-position: 1px -48px; }
	.playersonly-poker { background-position: 1px -558px; }
	.bwin-poker { background-position: 1px -518px; }
	.hollywood-poker { background-position: 1px -204px; }
	.full-tilt-poker { background-position: 1px -11px; }
	.doyles-room { background-position: 1px -478px;	}
	.party-poker { background-position: 1px -598px; }
	.poker-stars { background-position: 1px -285px; }
	.cd-poker { background-position: 1px -439px; }
	.cake-poker { background-position: 1px -165px; }
	.poker-room { background-position: 1px -88px; }
	.mansion-poker { background-position: 1px -127px; }
	.absolute-poker { background-position: 1px -244px; }
	.betfair-poker { background-position: 1px -322px; }
	.bodog-poker { background-position: 1px -361px }
	.pacific-poker { background-position: 1px -401px }
	.ultimate-bet { background-position: 1px -640px; }
	.betfair-poker { background-position: 1px -680px; }
	.carbon-poker { background-position: 1px -721px; }
	.everest-poker { background-position:1px -763px; }
	.redkings-poker { background-position:1px -804px; }
	.ladbrokes-poker { background-position:1px -845px; }
	.noble-poker { background-position:1px -886px; }
	.action-poker { background-position:1px -927px; }
	.paddy-power-poker { background-position:1px -968px;}
	.chilipoker { background-position:1px -1009px; }
	.poker770 { background-position:1px -1050px; }
	
#footer {
	padding: 15px 80px;
	margin: 0 1px;
	color:#424954;
	background-color: #b0bbcd;
	border: 1px solid #fff;
	text-align:center;
	font-size:12px;
}
	#copy-right {
		background:#B0BBCD url(/images/copyright_bg.png) no-repeat center bottom;
		border-bottom:1px solid #fff;
		border-left:1px solid #fff;
		border-right:1px solid #fff;
		color:#fff;
		margin:0 1px;
		padding-top:4px;
		text-align:center;
	}